Subject: Re: bug#9121: Error in ispell process

From: Eli Zaretskii <[email-masked]>
Date: Sun, 11 Sep 2011 18:52:32 +0300

> Date: Sun, 11 Sep 2011 05:06:56 +0200
> Cc: [email-masked]
> 
> [email-masked] writes:
> 
> > I do ispell-word on a Chinese word by accident.
> >
> > Checking spelling of 台灣跨性別...
> > Error in ispell process
> >
> > Well even if I don't have the right dictionaries installed, etc. it
> > should give a better error message.
> 
> I first thought is was a charset issue, but apparently not.

Why do you think it isn't a charset issue?

> I've tried debugging this, but ispell really seems to give a blank
> output for this, so I think that "Error in ispell process" is
> actually correct.
> 
> Anybody know what this would mean otherwise?

Question 1: Is this really ispell, or aspell (or something else)?

Question 2: What does the speller program, whatever it is, says when
invoked from the command line on the same word?